jms_serializer:
    visitors:
        json_serialization:
            #format_output: '%kernel.debug%'
#    metadata:
#        auto_detection: false
#        directories:
#            any-name:
#                namespace_prefix: "My\\FooBundle"
#                path: "@MyFooBundle/Resources/config/serializer"
#            another-name:
#                namespace_prefix: "My\\BarBundle"
#                path: "@MyBarBundle/Resources/config/serializer"
